.layout-2 .wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
    text-align: center;
    margin: 0 auto;
  }
  
  .layout-2 .box-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
    margin: 0 auto;
  }
  
  .layout-2 .box-container .box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 20px;
    width: 260px;
    height: 220px; 
    border: 3px solid;
    border-radius: 12px;
  }
  
  .layout-2 .button {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .layout-2 .box:nth-child(n+2) {
  display: none;
  }
  
  .layout-2 .box .title {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  
  .layout-2 .box img {
    margin: 0 auto;
  }
  
  
  @media (min-width: 620px) {
    .layout-2 .box:nth-child(n+1):nth-child(-n+2) {
      display: flex;
  }
  }
  
  @media(min-width: 1000px) {
    .layout-2 .box:nth-child(n+1):nth-child(-n+3) {
      display: flex;
  }
  }
  
  @media (min-width: 1250px) {
  
    .layout-2 .box:nth-child(n+1) {
      display: flex;
  }
  
  .layout-2 .button .show-more {
    display: none;
  }
  
  }